Subject: Re: Possible Gallery Article - Spitfire PR19
From: "Steve Bamford" <[email-masked]>
To: "Aibara Darius @Consult" <[email-masked]>
Date: Mon, 27 Jan 2003 13:45:50 -0800

----- Original Message -----
From: "Aibara Darius @Consult" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Saturday, January 18, 2003 1:29 AM
Subject: Possible Gallery Article - Spitfire PR19

> Steve
> Just a short word to say that I really appreciate the hard work and
> dedication that you clearly put in creating and maintaining the excellent
> website that ARC is. I have visited numerous sites that, whilst containing
> great models, lack the sense of fun and spontaneity that is evident from
the
> pages of ARC - especially when the Mon-Key is in residence! Since sending
in
> the articles I have been in correspondence with modellers from all over
the
> world and exchanged advice and information. As they would say on Tyneside:
> "ARC is champion, Man!"
> Anyhow, yet another article:
> Spitfire PR19
> I grew to like this Spitfire variant after seeing one close up all
pristine
> and powerful at the Flying Legends airshow at Duxford, UK. The basis of
the
> model is the Academy 1:48 Spitfire Mk XIV converted to a PR 19 with the
> Airwaves conversion set. This contains resin parts for the lower fuselage
> camera ports, cockpit blower intake and various wing and fuselage bulges
for
> the oil pumps and beam approach aerial. Airways also provide a vac-formed
> canopy with the unarmoured wrap around windscreen.
> The only surgery needed to the kit is the removal of the gull-wing
> undersurface to fit the resin replacement and the removal and filling of
the
> wing gun ports. The resin underfuselage fits quite well with only a small
> amount of filler required to fair in the wing/fuselage trailing edge. I
> brushed applied Xtracolour PRU Blue paint all over and used markings from
an
> Allmarks decal sheet of RAF PRU birds. The underwing and fuselage post
D-Day
> stripes came from the Academy kit but they were a bit like plastic
chocolate
> box wrapping and would not respond to decal setting solutions. In the end
I
> had to "glue" them down with Johnson's Clear and cut the decal around any
> lumps and bulges. I re-painted the stripes around the cut out areas and
> followed up with coats of Clear and Matt-Cote to dull down the very glossy
> decal finish. Next time I will paint the stripes on!
>
>  <<Spitfire PR19.zip>>
> Regards
>
> Darius Aibara
> TPS Consult
>
> Tel:  020 8256 4090
> Fax: 020 8256 4082
>
> www.tpsconsult.co.uk
>
>
>
> **********************************************************************
> This email transmission is confidential and intended for the
> addressee only. It may contain privileged and confidential
> information. If you are not the person or organisation to
> whom it is addressed, you must not copy, distribute, or take
> any action in reliance upon it. If you have received this
> message in error, please notify the
> [email-masked] and return it.
>
> Carillion PLC Registered in England No. 3782379
> Registered Office:
> Birch Street Wolverhampton WV1 4HY
> **********************************************************************
>
>
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star Internet. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________